All Projects

ID  desc Project Task Type Category Severity Summary
 70914  Arch Linux Bug Report Packages: Extra Low  [gparted] installation of 1.3.0-3 fails: /usr/libexec e ...
 70696  Arch Linux Bug Report Packages: Testing Low  [gparted] new homepage 
 69410  Arch Linux Bug Report Packages: Extra Low  [gparted] XWayland sessions depend on xorg-xhost 
 67891  Arch Linux Bug Report Packages: Core High  [linux] mdadm and gparted broken by kernel change 
 67787  Arch Linux Bug Report Packages: Extra Low  [gparted] Current source link returns HTML page 
 63232  Arch Linux Bug Report Packages: Extra Low  [gparted] Should have optdepend xorg-xhost 
 62602  Arch Linux Bug Report Packages: Extra Low  [gparted] gparted has two icons when running on KDE Pla ...
 55967  Arch Linux Bug Report Packages: Extra Medium  [gparted] Impossible to open gparted under Gnome Waylan ...
 55522  Arch Linux Bug Report Packages: Extra Low  gparted terminate called after throwing an instance of  ...
 51421  Arch Linux Bug Report Upstream Bugs Low  [gnome-shell] GParted does not run under GNOME Wayland 
 42648  Arch Linux Bug Report Packages: Extra Medium  [gparted] can't read f2fs partition 
 42432  Arch Linux Feature Request Packages: Extra Low  [gparted] enable online resize 
 41657  Arch Linux Bug Report Packages: Extra Low  [gparted] Restart MATE after looking btrfs part info 
 38565  Arch Linux Bug Report Packages: Extra Low  [gparted] polkit optdepend is not enough 
 38466  Arch Linux Bug Report Packages: Extra Very Low  [gparted] Replace polkit-gnome with polkit in optdepend ...
 37350  Arch Linux Bug Report Upstream Bugs High  [gparted] Gparted suspended when I resize big FAT32 par ...
 35534  Arch Linux Bug Report Packages: Extra Low  [gparted] crashin with glibmm-warning 
 35060  Arch Linux Feature Request Packages: Extra Medium  [gparted] add optdepend for f2fs-tools 
 34599  Arch Linux Bug Report Packages: Extra Low  [gparted] Change dependency on polkit to optdepend 
 34234  Arch Linux Bug Report Packages: Extra Medium  [gparted] Dependency on polkit-gnome pulls in gtk3 and  ...
Showing tasks 1 - 20 of 50 Page 1 of 3   --   1 - 2 - 3 -